set terminal postscript enhanced eps 17
set size ratio 0 1,0.45
set output "profileU.eps"
set pointsize 0.3
set xtics ("0" 0, "1" 1, "2" 2, "3" 3, "4" 4, "5" 5, "6" 6, "7" 7, "8" 8, "9" 9, "10" 10 , "" 11)
set x2tics ("-0.5" 9, "0" 10, "0.5" 11)
set grid
set noytics
set xrange [ -2 : 12 ]
set yrange [ 0 : 3 ]
set key left
set xlabel "[{/Italic x/H}]" 30,1.5
set x2label "[{/Italic U/Uc}]" 15,-1.5
set lmargin 0
set rmargin 0
set arrow from -2,1 to 0,1 nohead lw 2
set arrow from 0,1 to 0,0 nohead lw 2
plot \
"exp/kasagiExpUMean.txt" index 0 every 1 using ($4*2  ):2  title "Exp" with points 7,\
"exp/kasagiExpUMean.txt" index 1 every 1 using ($4*2+1):2 title "" with points 7,\
"exp/kasagiExpUMean.txt" index 2 every 1 using ($4*2+2):2 title "" with points 7, \
"exp/kasagiExpUMean.txt" index 3 every 1 using ($4*2+3):2 title "" with points 7, \
"exp/kasagiExpUMean.txt" index 4 every 1 using ($4*2+4):2 title "" with points 7, \
"exp/kasagiExpUMean.txt" index 5 every 1 using ($4*2+5):2 title "" with points 7, \
"exp/kasagiExpUMean.txt" index 6 every 1 using ($4*2+6):2 title "" with points 7, \
"exp/kasagiExpUMean.txt" index 7 every 1 using ($4*2+7):2 title "" with points 7, \
"exp/kasagiExpUMean.txt" index 8 every 1 using ($4*2+8):2 title "" with points 7, \
"exp/kasagiExpUMean.txt" index 9 every 1 using ($4*2+9):2 title "" with points 7, \
"exp/kasagiExpUMean.txt" index 10 every 1 using ($4*2+10):2 title "" with points 7, \
"sets/latestTime/x=0H_U.xy" using ($2*2  ):1  title "CFD" with line 1, \
"sets/latestTime/x=1H_U.xy" using ($2*2+1):1  title "" with line 1, \
"sets/latestTime/x=2H_U.xy" using ($2*2+2):1  title "" with line 1, \
"sets/latestTime/x=3H_U.xy" using ($2*2+3):1  title "" with line 1, \
"sets/latestTime/x=4H_U.xy" using ($2*2+4):1  title "" with line 1, \
"sets/latestTime/x=5H_U.xy" using ($2*2+5):1  title "" with line 1, \
"sets/latestTime/x=6H_U.xy" using ($2*2+6):1  title "" with line 1, \
"sets/latestTime/x=7H_U.xy" using ($2*2+7):1  title "" with line 1, \
"sets/latestTime/x=8H_U.xy" using ($2*2+8):1  title "" with line 1, \
"sets/latestTime/x=9H_U.xy" using ($2*2+9):1  title "" with line 1, \
"sets/latestTime/x=10H_U.xy" using ($2*2+10):1  title "" with line 1
#    EOF
